<template>
  <humitureWarning ref="dewing" :type="2" url="storageDewingWarning"></humitureWarning>
</template>

<script>
import humitureWarning from "@/page/earlyWarning/humitureWarning/index.vue";
export default {
  components: {
    humitureWarning,
  },
  data() {
    return {};
  },
  mounted() {
    // 结露预警
    this.$refs.dewing.getList();
  },
};
</script>